--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the current Set of repositories for which this Model has been defined (beyond default)
- !ruby/struct:SM::Flow::P 
  body: "@return [Set]"
- !ruby/struct:SM::Flow::VERB 
  body: "  The Set of repositories for which this Model\n  has been defined (beyond default)\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Model#repositories
is_singleton: false
name: repositories
params: ()
visibility: public
